## tinc 1.0.13

=== debian/changelog ===
tinc (1.0.13-1+squeeze1) squeeze-security; urgency=high

  * Drop packets forwarded via TCP if they are too big (CVE-2013-1428).

 -- Guus Sliepen <guus@debian.org>  Fri, 12 Apr 2013 20:40:15 +0000

tinc (1.0.13-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Tue, 13 Apr 2010 12:06:36 +0200

tinc (1.0.12-2) unstable; urgency=low

  * Remove debconf questions. Closes: #572116
    Apparently debconf may not be used to ask a question at install time and
    use the answer at upgrade time. Instead of kludging around this
    restriction, no questions are asked anymore, and tinc will now always be
    restarted when upgrading.
  * Wait up to 5 seconds for tinc daemon to stop before restarting it.

 -- Guus Sliepen <guus@debian.org>  Tue, 02 Mar 2010 14:01:36 +0100

tinc (1.0.12-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version.
  * Migrate from CDBS to debhelper.
  * Convert source package to 3.0 (quilt) format.
  * Remove useless tinc.modules.
  * Use init.d script from Michael Tokarev, allowing per-network arguments to
    tincd.
  * Remove update-rc.d calls from postinst and postrm.
  * Let the init.d script depend on $remote_fs.

 -- Guus Sliepen <guus@debian.org>  Thu, 04 Feb 2010 00:56:45 +0100

tinc (1.0.11-1) unstable; urgency=low

  * New upstream release.
  * Cope with texi2html arbitrarily changing its output directory.
    Closes: #552927
  * Do not stop tinc when configuring a new version, just restart after
    the upgrade.

 -- Guus Sliepen <guus@debian.org>  Sun, 01 Nov 2009 20:37:16 +0100

tinc (1.0.10-1) unstable; urgency=low

  * New upstream release.
  * Include Russian debconf translation. Closes: #548759

 -- Guus Sliepen <guus@debian.org>  Sun, 18 Oct 2009 16:31:49 +0200

tinc (1.0.9-1) unstable; urgency=low

  * New upstream release.
    - Binds IPv6 sockets only to IPv6. Closes: #440150
  * Update copyright file. Closes: #482566

 -- Guus Sliepen <guus@debian.org>  Fri, 26 Dec 2008 13:25:05 +0100

tinc (1.0.8-2) unstable; urgency=low

  * Include Portugese debconf translation. Closes: #434191

 -- Guus Sliepen <guus@debian.org>  Tue, 14 Aug 2007 13:50:27 +0200

tinc (1.0.8-1) unstable; urgency=low

  * New upstream release. Closes: #173987
  * Include german debconf translation. Closes: #412351
  * Build-Depend on texinfo. Closes: #424209

 -- Guus Sliepen <guus@debian.org>  Wed, 16 May 2007 17:59:16 +0200

tinc (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Fri,  5 Jan 2007 15:55:42 +0100

tinc (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Mon, 18 Dec 2006 15:41:03 +0100

tinc (1.0.5-1) unstable; urgency=low

  * New upstream release. Closes: #391610
  * Add an LSB section to the init script.

 -- Guus Sliepen <guus@debian.org>  Tue, 14 Nov 2006 16:32:20 +0100

tinc (1.0.4-4) unstable; urgency=low

  * Include swedish debconf translation. Closes: #332963
  * Remove nets.boot on purge. Closes: #333303

 -- Guus Sliepen <guus@debian.org>  Mon, 17 Oct 2005 12:34:32 +0200

tinc (1.0.4-3) unstable; urgency=low

  * Depend on debconf | debconf-2.0.
  * Include vietnamese debconf translation. Closes: #322305
  * Include japanese debconf translation. Closes: #319591

 -- Guus Sliepen <guus@debian.org>  Thu, 29 Sep 2005 11:15:34 +0200

tinc (1.0.4-2) unstable; urgency=low

  * Compensate for change in texinfo's output directory. Closes: #318562
  * Include Czech translation of the debconf questions. Closes: #312982

 -- Guus Sliepen <guus@debian.org>  Sat, 16 Jul 2005 11:42:04 +0200

tinc (1.0.4-1) unstable; urgency=low

  * New upstream release. Closes: #294819
  * Update french translation of debconf template. Closes: #293371, #296148
  * Allow dashes in nets.boot. Closes: #296281

 -- Guus Sliepen <guus@debian.org>  Wed,  4 May 2005 21:56:22 +0200

tinc (1.0.3-4) unstable; urgency=low

  * Call debconf early in postinst so it won't get confused by output
    from other commands in the postinst script. Closes: #292920
  * If MAKEDEV doesn't know about net/tun, fall back to tun.

 -- Guus Sliepen <guus@debian.org>  Mon, 31 Jan 2005 13:27:16 +0100

tinc (1.0.3-3) unstable; urgency=low

  * Fix clean rule in debian/rules.

 -- Guus Sliepen <guus@debian.org>  Thu, 27 Jan 2005 23:16:59 +0000

tinc (1.0.3-2) unstable; urgency=low

  * Don't check for /dev/tap* in postinst if we don't create them anyway.
  * MAKEDEV expects net/tun instead of tun.
  * Don't ask if /dev/net/tun should be created, just do it.
    Closes: #259489, #292450
  * Move $EXTRA from init.d/tinc to /etc/default/tinc. Closes: #281366

 -- Guus Sliepen <guus@debian.org>  Thu, 27 Jan 2005 14:10:02 +0100

tinc (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Adopting the package from Ivo.
  * Use invoke-rc.d, and tell user to do so as well. Closes: #223276
  * Let force-reload do the same thing as reload. Closes: #230180

 -- Guus Sliepen <guus@debian.org>  Fri,  1 Oct 2004 21:04:14 +0200

tinc (1.0.2-2) unstable; urgency=low

  * debian/control: Oops, really make that automake1.7.

 -- Ivo Timmermans <ivo@debian.org>  Sat,  8 Nov 2003 21:53:04 +0100

tinc (1.0.2-1) unstable; urgency=low

  * New upstream release:
      * Fix broken replies to CHAL_RESP.  (Closes: #217646)
  * debian/control: Updated automake build dependency to automake1.7.
    (Closes: #219360)

 -- Ivo Timmermans <ivo@debian.org>  Sat,  8 Nov 2003 19:56:04 +0100

tinc (1.0.1-2) unstable; urgency=low

  * debian/dirs: Removed, moved contents to tinc.dirs.
    (Closes: #208591)
  * debian/docs: Renamed to tinc.docs.
  * debian/rules: Install the contents of doc/sample-config.tar.gz in
    /usr/share/doc/tinc/examples instead of /etc/tinc.
  * debian/Makefile*: Removed.

 -- Ivo Timmermans <ivo@debian.org>  Wed, 10 Sep 2003 12:19:32 +0200

tinc (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/001_openbsd_device.c.patch: Removed.


