## tinc 1.0.14

=== debian/changelog ===
tinc (1.0.14-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Mon, 09 May 2011 00:25:37 +0200
