## tinc 1.0.18

=== debian/changelog ===
tinc (1.0.18-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Sun, 25 Mar 2012 18:52:15 +0200

tinc (1.0.17-1) unstable; urgency=low

  * New upstream release.
  * Enable support for UML and VDE.

 -- Guus Sliepen <guus@debian.org>  Sat, 10 Mar 2012 14:50:00 +0100
