=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 
 %:
 	dh  $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-uml --enable-vde
 
 override_dh_auto_build:
 	dh_auto_build
