=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-uml --enable-vde
