## tinc 1.0.21

=== debian/changelog ===
tinc (1.0.21-1) unstable; urgency=low

  * New upstream release.
    - Includes fix for CVE-2013-1428.

 -- Guus Sliepen <guus@debian.org>  Sun, 05 May 2013 10:42:33 +0200
