## tinc 1.0.23

=== debian/changelog ===
tinc (1.0.23-2) unstable; urgency=low

  * Use if-statements instead of && in shell scripts. Closes: #731279
    The && operator does not clear the error status, and if the next statement
    in a shell script does not change the error status it would cause the
    script to prematurely exit. Thanks to Peter Reinholdtsen for spotting it.
  * Use absolute path to tincd in the if-post-down script.

 -- Guus Sliepen <guus@debian.org>  Thu, 05 Dec 2013 09:41:13 +0000

tinc (1.0.23-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Sat, 19 Oct 2013 21:06:05 +0200

tinc (1.0.22-1) unstable; urgency=low

  * New upstream release.
    - Handles whitespace between command line flags and optional arguments.
      Closes: #710267
  * Bump Standards-Version.
  * Source /lib/lsb/init-functions in the init.d script.
  * Don't use texi2html anymore, use automake's install-html target which uses
    makeinfo.

 -- Guus Sliepen <guus@debian.org>  Wed, 14 Aug 2013 15:34:29 +0200
