## tinc 1.0.28

=== debian/changelog ===
tinc (1.0.28-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Aron Xu <aron@debian.org>  Mon, 18 Jul 2016 20:55:54 +0800

tinc (1.0.28-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS on kfreebsd.
  * Systemd service files are now provided by upstream.

 -- Guus Sliepen <guus@debian.org>  Sun, 10 Apr 2016 15:44:28 +0200

tinc (1.0.27-2) unstable; urgency=medium

  * Fix tinc@.service.

 -- Guus Sliepen <guus@debian.org>  Sun, 10 Apr 2016 12:45:33 +0200

tinc (1.0.27-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Add native systemd unit files.
  * Automatically convert networks listed in nets.boot to systemd service
    instances on upgrade.

 -- Guus Sliepen <guus@debian.org>  Sun, 10 Apr 2016 01:39:16 +0200

tinc (1.0.26-1) unstable; urgency=medium

  * New upstream release.
  * Use the contents, not the presence, of the pidfile to check that tincd is
    shut down properly. Closes: #774682
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Sun, 05 Jul 2015 17:23:08 +0200
