## tinc 1.0.32

=== debian/changelog ===
tinc (1.0.32-1) unstable; urgency=medium

  * New upstream release.
  * Add a note to new nets.boot files that it is not used with systemd.
    Closes: #841052
  * In the post-down script, read the pid file only once. Closes: #832784
  * Explicitly use /bin/sleep from coreutils. Closes: #772379
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Tue, 05 Sep 2017 20:23:36 +0200
