## tinc 1.0.33

=== debian/changelog ===
tinc (1.0.33-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:29:17 +0000

tinc (1.0.33-1) unstable; urgency=medium

  * New upstream release.
  * Test for /etc/default/tinc before trying to source it. Closes: #777262
  * Use --runstatedir=/run.

 -- Guus Sliepen <guus@debian.org>  Sat, 04 Nov 2017 16:22:06 +0100
