=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: tinc
 Section: net
 Priority: optional
-Maintainer: Guus Sliepen <guus@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: libssl-dev, debhelper (>= 10), gettext, texinfo, zlib1g-dev, liblzo2-dev, libvdeplug-dev, dh-systemd
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
+Standards-Version: 4.1.1
+Build-Depends: libssl-dev, debhelper (>= 10), gettext, texinfo, zlib1g-dev, liblzo2-dev, libvdeplug-dev
 Homepage: http://www.tinc-vpn.org/
 
 Package: tinc
