=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: tinc
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
-Standards-Version: 4.1.1
+Maintainer: Guus Sliepen <guus@debian.org>
+Standards-Version: 4.1.3
 Build-Depends: libssl-dev, debhelper (>= 10), gettext, texinfo, zlib1g-dev, liblzo2-dev, libvdeplug-dev
 Homepage: http://www.tinc-vpn.org/
+Rules-Requires-Root: no
 
 Package: tinc
 Architecture: any
