## tinc 1.0.36

=== debian/changelog ===
tinc (1.0.36-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:25:45 +1100

tinc (1.0.36-2build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:05:56 +0000

tinc (1.0.36-2build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 12:01:59 +0100

tinc (1.0.36-2) unstable; urgency=medium

  * Disable support for libvdeplug. Closes: #973233

 -- Guus Sliepen <guus@debian.org>  Sun, 22 Nov 2020 10:40:27 +0100

tinc (1.0.36-1) unstable; urgency=medium

  * New upstream version 1.0.36
  * Add Vcs tags to debian/control.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Mon, 26 Aug 2019 14:17:21 +0200

tinc (1.0.35-2) unstable; urgency=medium

  * Bump Standards-Version and Build-Depend on debhelper-compat (= 12).
  * Remove calls to dh_installinit and dh_systemd_start from debian/rules,
    compat level 12 does the right thing by default.
  * Ensure we clean up doc/tinc.info.

 -- Guus Sliepen <guus@debian.org>  Mon, 28 Jan 2019 21:54:45 +0100
