=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_build:
	dh_auto_build
	cd doc && $(MAKE) texi2html 

override_dh_auto_install:
	dh_auto_install
	# Guess where texi2html installed its output today...
	[ -f doc/tinc/tinc.html ] \
		&& mv doc/tinc/*.html debian/tinc/usr/share/doc/tinc/ \
		|| mv doc/*.html debian/tinc/usr/share/doc/tinc/
	# Remove info dir file
	rm -f debian/tinc/usr/share/info/dir

override_dh_installinit:
	dh_installinit -R

override_dh_clean:
	dh_clean
	rm -f src/device.c
	rm -f src/rsa.[ch] src/rsagen.[ch] src/prf.[ch] src/ecdh.[ch] src/ecdsa.[ch] src/ecdsagen.[ch] src/digest.[ch] src/crypto.[ch] src/cipher.[ch]
