## tinc 1.1~pre15

=== debian/changelog ===
tinc (1.1~pre15-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Bump debian/compat.
  * Don't use while loops checking PID files anymore, the tinc CLI will
    wait properly for the daemon to start or stop. Closes: #772379, #832784
  * Clean up scripts as suggested by Dominik George. Closes: #832781
  * Test for /etc/default/tinc before trying to source it. Closes: #777262

 -- Guus Sliepen <guus@debian.org>  Tue, 05 Sep 2017 21:03:51 +0200

tinc (1.1~pre12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Depend on python-wxgtk3.0 for the GUI.
  * Use dh --with python2.
  * Add Build-Depends for dh-python.
  * Update links in debian/control and debian/copyright.

 -- Guus Sliepen <guus@debian.org>  Sun, 24 Apr 2016 14:51:14 +0200

tinc (1.1~pre11-1) experimental; urgency=medium

  * New upstream release.
  * Update NEWS.Debian to reflect that tincctl has been renamed to tinc.
    Closes: #729889
  * Warn about incompatibility with previous 1.1preX releases, and that new
    Ed25519 keys should be generated.
  * Add native systemd service files.
  * Automatically convert networks listed in nets.boot to systemd service
    instances on upgrade.
  * Don't restart tinc on upgrade for now.

 -- Guus Sliepen <guus@debian.org>  Thu, 08 Jan 2015 14:51:34 +0100

tinc (1.1~pre9-1) experimental; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Sun, 08 Sep 2013 18:00:28 +0200

tinc (1.1~pre8-2) experimental; urgency=low

  * Run make clean after the configure step to get rid of .o files that were
    accidentily left in the orig.tar.gz.

 -- Guus Sliepen <guus@debian.org>  Wed, 14 Aug 2013 16:13:43 +0200

tinc (1.1~pre8-1) experimental; urgency=low

  * New upstream release.
    - Handles whitespace between command line flags and optional arguments.
      Closes: #710267
  * Bump Standards-Version.
  * Source /lib/lsb/init-functions in the init.d script.
  * Don't use texi2html anymore, use automake's install-html target which uses
    makeinfo.

 -- Guus Sliepen <guus@debian.org>  Wed, 14 Aug 2013 15:34:41 +0200

tinc (1.1~pre7-2) experimental; urgency=low

  [ Gian Piero Carrubba ]
  * Init script fails to pass extra arguments to tincd. Closes: #704701
    + Remove the '--' as it is passed unaltered to tincd, preventing it to read
      trailing parameters.
    + Pass extra arguments also when restarting the daemon.
  * Set process limits when started by ifupdown. Closes: #704702

  [ Guus Sliepen ]
  * Check whether the tincd process is still running in the if-post-down script.
    Closes: #704708

 -- Guus Sliepen <guus@debian.org>  Wed, 01 May 2013 10:41:31 +0200

tinc (1.1~pre7-1) experimental; urgency=high

  * New upstream release.
    - Drop packets forwarded via TCP if they are too big (CVE-2013-1428).

 -- Guus Sliepen <guus@debian.org>  Tue, 23 Apr 2013 11:37:38 +0200

tinc (1.1~pre6-1) experimental; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Wed, 20 Feb 2013 16:53:33 +0100

tinc (1.1~pre4-1) experimental; urgency=low

  [ Gian Piero Carrubba ]
  * Allow resource limits to be set in /etc/default/tinc. Closes: #690685

  [ Guus Sliepen ]
  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Wed, 05 Dec 2012 23:05:01 +0100

tinc (1.1~pre3-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version.
  * Enable parallel builds.
  * Bump debian/compat to 9, so tinc gets build with hardening flags.
  * Move tinc-gui to its own package.

 -- Guus Sliepen <guus@debian.org>  Sun, 14 Oct 2012 23:51:21 +0200
