=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel --with python2
+	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-vde --with-systemd
+	dh_auto_configure -- --enable-uml --enable-vde --enable-miniupnpc \
+		--with-systemd=/lib/systemd/system/
 	$(MAKE) clean
 
 override_dh_auto_install:
