## tinc 1.1~pre18

=== debian/changelog ===
tinc (1.1~pre18-1) experimental; urgency=medium

  * New upstream release.
    - The patch for EVP_DecryptUpdate is no longer necessary.
  * Disable support for VDE.

 -- Guus Sliepen <guus@debian.org>  Sun, 27 Jun 2021 20:10:22 +0200

tinc (1.1~pre17-1.2) experimental; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix EVP_DecryptUpdate issue. Closes: #923438
  
 -- Don Armstrong <don@debian.org>  Sun, 31 May 2020 15:11:34 -0700
