=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-uml --enable-vde --enable-miniupnpc \
+	dh_auto_configure -- --enable-uml --enable-miniupnpc \
 		--with-systemd=/lib/systemd/system/
 	$(MAKE) clean
